

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 113px 0px 157px 96px;padding: 0px;border: none;width: 699px;}

#page_1 #p1dimg1 {position:absolute;top:20px;left:0px;z-index:-1;width:575px;height:831px;}
#page_1 #p1dimg1 #p1img1 {width:575px;height:831px;}




#page_2 {position:relative; overflow: hidden;margin: 97px 0px 108px 96px;padding: 0px;border: none;width: 699px;}

#page_2 #p2dimg1 {position:absolute;top:20px;left:0px;z-index:-1;width:588px;height:896px;}
#page_2 #p2dimg1 #p2img1 {width:588px;height:896px;}




#page_3 {position:relative; overflow: hidden;margin: 118px 0px 145px 96px;padding: 0px;border: none;width: 699px;}

#page_3 #p3dimg1 {position:absolute;top:41px;left:0px;z-index:-1;width:584px;height:817px;}
#page_3 #p3dimg1 #p3img1 {width:584px;height:817px;}




#page_4 {position:relative; overflow: hidden;margin: 97px 0px 127px 96px;padding: 0px;border: none;width: 699px;height: 900px;}

#page_4 #p4dimg1 {position:absolute;top:20px;left:0px;z-index:-1;width:574px;height:880px;}
#page_4 #p4dimg1 #p4img1 {width:574px;height:880px;}




#page_5 {position:relative; overflow: hidden;margin: 117px 0px 842px 96px;padding: 0px;border: none;width: 699px;height: 165px;}

#page_5 #p5dimg1 {position:absolute;top:21px;left:0px;z-index:-1;width:429px;height:144px;}
#page_5 #p5dimg1 #p5img1 {width:429px;height:144px;}




.ft0{font: 15px 'Arial';color: #330000;line-height: 20px;}
.ft1{font: 15px 'Arial';color: #330000;line-height: 17px;}
.ft2{font: 15px 'Arial';color: #330000;line-height: 21px;}
.ft3{font: 15px 'Arial';line-height: 17px;}
.ft4{font: 15px 'Arial';color: #330000;margin-left: 4px;line-height: 21px;}
.ft5{font: 15px 'Arial';color: #330000;margin-left: 4px;line-height: 17px;}
.ft6{font: 15px 'Arial';color: #330000;margin-left: 4px;line-height: 20px;}
.ft7{font: italic 15px 'Arial';color: #330000;line-height: 20px;}
.ft8{font: 15px 'Arial';line-height: 21px;}
.ft9{font: 15px 'Arial';margin-left: 4px;line-height: 17px;}
.ft10{font: 15px 'Arial';margin-left: 4px;line-height: 21px;}
.ft11{font: 15px 'Arial';margin-left: 4px;line-height: 20px;}
.ft12{font: 15px 'Arial';line-height: 20px;}
.ft13{font: 15px 'Arial';color: #330000;margin-left: 9px;line-height: 20px;}
.ft14{font: bold 15px 'Arial';color: #330000;margin-left: 4px;line-height: 21px;}
.ft15{font: bold 15px 'Arial';color: #330000;line-height: 21px;}
.ft16{font: bold 15px 'Arial';color: #330000;line-height: 17px;}
.ft17{font: bold 15px 'Arial';color: #330000;margin-left: 4px;line-height: 17px;}
.ft18{font: bold 15px 'Arial';color: #330000;margin-left: 4px;line-height: 22px;}
.ft19{font: bold 15px 'Arial';color: #330000;line-height: 22px;}

.p0{text-align: left;padding-right: 129px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 24px;padding-right: 142px;margin-top: 20px;margin-bottom: 0px;text-indent: -23px;}
.p3{text-align: left;padding-left: 24px;padding-right: 136px;margin-top: 16px;margin-bottom: 0px;text-indent: -23px;}
.p4{text-align: left;padding-left: 24px;padding-right: 194px;margin-top: 18px;margin-bottom: 0px;text-indent: -23px;}
.p5{text-align: left;padding-left: 24px;padding-right: 150px;margin-top: 18px;margin-bottom: 0px;text-indent: -23px;}
.p6{text-align: left;padding-left: 24px;padding-right: 106px;margin-top: 18px;margin-bottom: 0px;text-indent: -23px;}
.p7{text-align: left;padding-left: 24px;padding-right: 109px;margin-top: 16px;margin-bottom: 0px;text-indent: -23px;}
.p8{text-align: left;padding-left: 24px;padding-right: 191px;margin-top: 18px;margin-bottom: 0px;text-indent: -23px;}
.p9{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 24px;padding-right: 97px;margin-top: 20px;margin-bottom: 0px;text-indent: -23px;}
.p11{text-align: left;padding-left: 24px;padding-right: 148px;margin-top: 16px;margin-bottom: 0px;text-indent: -23px;}
.p12{text-align: left;padding-left: 24px;padding-right: 156px;margin-top: 16px;margin-bottom: 0px;text-indent: -23px;}
.p13{text-align: left;padding-left: 24px;padding-right: 189px;margin-top: 16px;margin-bottom: 0px;text-indent: -23px;}
.p14{text-align: left;padding-left: 24px;padding-right: 103px;margin-top: 16px;margin-bottom: 0px;text-indent: -23px;}
.p15{text-align: left;padding-left: 24px;padding-right: 168px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p16{text-align: left;padding-right: 152px;margin-top: 18px;margin-bottom: 0px;}
.p17{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 154px;margin-top: 25px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 119px;margin-top: 23px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 98px;margin-top: 23px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 143px;margin-top: 23px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 102px;margin-top: 21px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 185px;margin-top: 23px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 154px;margin-top: 21px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 123px;margin-top: 25px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 118px;margin-top: 21px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 199px;margin-top: 25px;margin-bottom: 0px;}
.p29{text-align: left;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 167px;margin-top: 21px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 173px;margin-top: 23px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 159px;margin-top: 23px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 125px;margin-top: 25px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 158px;margin-top: 23px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 107px;margin-top: 23px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 106px;margin-top: 21px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 186px;margin-top: 21px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 148px;margin-top: 25px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 105px;margin-top: 23px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 153px;margin-top: 23px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 132px;margin-top: 23px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 194px;margin-top: 21px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 147px;margin-top: 23px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 114px;margin-top: 23px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 169px;margin-top: 21px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 120px;margin-top: 21px;margin-bottom: 0px;}
.p49{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p50{text-align: justify;margin-top: 25px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 165px;margin-top: 25px;margin-bottom: 0px;}
.p52{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p53{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 296px;margin-top: 24px;margin-bottom: 0px;}
.p56{text-align: justify;margin-top: 18px;margin-bottom: 0px;}




